Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 821349 - rhel7 error occurred when installing eog
Summary: rhel7 error occurred when installing eog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: eog
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Richard Hughes
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-14 08:10 UTC by Xiaoqing Wei
Modified: 2016-01-11 00:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 11:31:39 UTC
Target Upstream Version:
vbudikov: needinfo-


Attachments (Terms of Use)
kickstart (deleted)
2012-05-14 08:10 UTC, Xiaoqing Wei
no flags Details
pic (deleted)
2012-05-15 01:40 UTC, Xiaoqing Wei
no flags Details

Description Xiaoqing Wei 2012-05-14 08:10:19 UTC
Description of problem:
rhel7 error occurred when installing eog

Version-Release number of selected component (if applicable):
anaconda-17.25-1.el7 shipped with RHEL-7.0-20120510.n.0

How reproducible:

100%
Steps to Reproduce:
1.  install a rhel7. the ks.cfg will be attached soon.
2.
3.
  
Actual results:

rhel7 error occurred when installing eog
Expected results:
rhel7 installed successfully

Additional info:

Comment 1 Xiaoqing Wei 2012-05-14 08:10:42 UTC
Created attachment 584282 [details]
kickstart

Comment 3 Chris Lumens 2012-05-14 14:04:28 UTC
Please attach the complete error message you are seeing to this bug report.  There's no information here to go on.

Comment 4 Xiaoqing Wei 2012-05-15 01:40:33 UTC
Created attachment 584500 [details]
pic

Comment 5 Chris Lumens 2012-05-15 14:06:37 UTC
You are going to need to attach the complete /root/install.log to this bug report, but this is likely a bug in the package itself.

Comment 8 Matthias Clasen 2013-01-02 17:59:53 UTC
I assume this was the same error as the %pre script problem reported in bug 813220 . The %pre script is gone, so the problem should be gone too.

Comment 10 Vera Budikova 2014-04-24 13:59:29 UTC
Verification:

Package version: eog-3.8.2-2.el7.x86_64

Steps to verify:
1. Install RHEL7

Result:
RHEL7 is installed successfully

Comment 11 Ludek Smid 2014-06-13 11:31:39 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.